/* Front Banner */
#block-homepagebanner .banner-text .front-banner-title {
    position: relative;
}
.front-banner-title span.back-up {
    position: absolute;
    right: 9.7%;
    display: inline-block;
    font-size: 2.5vw;
    line-height: 2vw;
    top: 12%;
    font-weight: 300;
}
@media screen and (max-width: 960px) {
    .front-banner-title span.back-up {
        right: 16%;
        transition: 0.5s;
    }
}
@media screen and (max-width: 768px) {
    .front-banner-title span.back-up {
        right: 0.5%;
        transition: 0.5s;
    }
}

article.article.full.clearfix .field.field--name-user-picture.field--type-image.field--label-hidden.field--item,
article.contextual-region.article.full.clearfix .field.field--name-user-picture.field--type-image.field--label-hidden.field--item,
.blog .field.field--name-user-picture.field--type-image.field--label-hidden.field--item {
	width: 60px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid var(--gray);
	border-radius: 85px;
	background: var(--offwhite);
	position: absolute;
	left: -30px;
}

article.article.full.clearfix a img.img-responsive,
.blog .blog-auth img.img-responsive {
	border-radius: 60px;
}

article.article.full.clearfix,
.blog.full.clearfix {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

.page-node-type-article .field--name-user-picture .img-responsive {
	border-radius: 50%;
}

.news-item-info {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	margin-top: 20px;
	/*padding: 0 10px;*/
}

.article .news-item-info {
	display: inline-flex;
}

.newsdate,
.newsauthor,
.newstag {
	display: inline-flex;
	margin-right: 20px;
	background: var(--offwhite);
	padding: 5px 10px 0px;
}


.newsdate::before {
	content: "\f073";
}

.newstag::before {
	content: "\f02c";
}

.newsauthor::before {
	content: "\f007";
}

.newsauthor::before,
.newstag::before,
.newsdate::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
	margin-bottom: 5px;
	color: var(--gray);
	padding-right: 15px;
}

.news-img-full {
	margin-bottom: 20px
}

/* internal blog page */
blockquote {
	padding: 0px 0 0 36px;
	margin: 50px 50px 50px 75px;
	font-size: 24px;
	border-left: 6px solid var(--aqua);
	line-height: 125%;
	font-weight: 300;
	color: var(--gray);
	font-style: italic;
}

.page-node-type-blog .field--name-field-blog-img img {
	border-radius: 8px;
	width: 100%;
}

.page-node-type-blog .blog-author {
	padding-bottom: 25px;
}

.page-node-type-blog .blog-author h4 {
	font-family: Nunito;
	font-weight: normal;
	font-size: 24px;
	line-height: 120%;
}

.page-node-type-blog .blog-author p {
	font-style: italic;
}

.blog-author-about {
	padding: 20px;
	min-height: 140px;
}

.field--name-user-picture img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

.blog-author-about img {
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.12);
	float: left;
	margin-right: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-height: 170px;
	width: auto;
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}

.blog-author-about .view-content {
	margin-bottom: 10px;
}

.blog-body-section {
	margin-top: 50px;
}

.blog-author-about .views-field.views-field-name {
	font-weight: bold;
	font-size: 120%;
	text-transform: uppercase;
	padding-bottom: 10px;
}

section#block-views-block-blog-author-about-block-1 {
	margin-top: 35px;
}

.news-item-info .field--name-field-blog-tags .field--item {
	display: inline-block;
	background-color: var(--offwhite);
	padding: 0px 10px;
	border-radius: 8px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.news-item-info .field--name-field-blog-tags .field--item a {
	color: var(--gray);
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

/*.blog-sharing-links {
	padding: 0 10px;
}*/

/* --- Download Box --- */
#download-box {
	width: 100%;
	overflow: hidden;
	background-color: var(--offwhite);
	margin-top: 75px;
	margin-bottom: 25px;
	padding: 75px 0 75px;
}

#download-box .field--name-field-download-box-form {
	max-width: 60%;
	margin: 75px auto 0;
}

#download-box .field.field--name-field-download-box-button {
    color: var(--offwhite);
}

.page-node-type-blog div.main-container.container-fluid {
	/* margin: unset; */
	max-width: 100%;
	overflow: hidden;
}

/*.region-header nav.tabs {
	max-width: 1200px;
	margin: 0 auto;
}*/

/* CSE Resources */
.page-node-type-cse-resources div.main-container.container-fluid {
	margin: unset;
	max-width: unset;
	overflow: hidden;
	margin-bottom: -55px;
}

.page-node-type-cse-resources #block-thoughtleadershippagetitle .field--name-body {
	width: auto;
	padding-right: unset;
}

div.cse-resources div.news-item-info {
	margin-top: 50px;
}

div.cse-resources div.news-item-info div.field--items {
	display: inline-block;
	width: auto;
}

div.cse-resources div.news-item-info div.field--items .field-item, div.cse-resources div.news-item-info div.field--items .field--item {
	display: inline-block;
	background-color: var(--offwhite);
	padding: 0px 10px;
	border-radius: 8px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.cse-resources div.news-item-info div.field--items div.field--item a {
	color: var(--gray);
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.page-node-type-cse-resources .field--name-field-resource-link {
	margin: unset;
	width: auto;
	text-align: center;
}


/* taxonomy page */

.cse-tag-page .views-row {
	border-bottom: 1px solid #e8e8e8;
	width: 100%;
	float: left;
	clear: left;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.cse-tag-page .videowrapper {
	display: none;
}

.cse-tag-page h3 a {
	font-weight: 600;
	font-size: 26px;
	line-height: 36px;
}



/*article.contextual-region {
	position:unset;
}*/

/* cse programs */
.content.programs-top {
	max-width: 560px;
	margin-left: auto;
	margin-right: :auto;
}

section.cse-programs-bottom {
	padding: 50px 0 30px;
	max-width: 1185px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	margin-bottom: -31px;
	margin-top: 90px;
	background: var(--offwhite);
}

.cse-programs-bottom-cta {
	color: var(--aqua);
	text-align: center;
	margin-bottom: 40px;
}

.field.field--name-field-technology-expertise.field--type-entity-reference.field--label-above div.field--label {
	display: none;
}

.cse-programs-bottom .themecolor-text {
	color: var(--violet);
	font-size: 100%;
}

.fs-larger {
	font-size: 125%;
	color: var(--gray);
}

.program-button {
	text-align: center;
	margin-top: 30px;
}

.program-container {
	max-width: 30.6666%;
	margin-left: 2%;
	margin-bottom: 60px;
}

.program-container h3 {
	font-size: 22px;
}

/* impact section */

.impact-section {
	padding-top: 50px;
}

.impact-section h2.home-block-title {
	font-size: 150%;
	text-align: center;
	margin-top: 25px;
}

.impact-large {
	font-size: 200%;
}

.impact-med {
	font-size: 150%;
}

.impact-image {
	margin-bottom: 15px;
}

@media only screen and (max-width : 1024px) {
	.program-container {
		max-width: 350px;
		margin-left: 0px;
	}

	.full-width {
		margin-top: 20px;
	}

	section.cse-programs-bottom {
		margin-left: 2%;
		margin-right: 2%;
	}

	.content.programs-top {
		max-width: unset;
		margin-left: 5%;
		margin-right: 5%;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.news-item-info {
		display: block;
	}

	.newsdate,
	.newsauthor,
	.newstag {
		margin-top: 15px;
	}

	.program-container {
		margin: 2% 10%;
		max-width: unset;
		width: 100%;
	}

	.program-button {
		margin-bottom: 20px;
	}

	.program-img-full img {
		margin: auto;
	}


}

@media only screen and (max-width : 420px) {

	article.article.full.clearfix,
	.blog.full.clearfix {
		padding-left: unset;
		border-left: unset;
		margin-left: unset;
		margin-right: unset;
		position: unset;
		max-width: unset;
	}

	article.article.full.clearfix .field.field--name-user-picture.field--type-image.field--label-hidden.field--item,
	article.contextual-region.article.full.clearfix .field.field--name-user-picture.field--type-image.field--label-hidden.field--item,
	.blog .field.field--name-user-picture.field--type-image.field--label-hidden.field--item {
		position: unset;
		left: 0;
	}

	.news-img-full {
		margin-top: 20px;
	}

	.program-container {
		max-width: auto;
		margin-left: 10px;
	}
}

@media only screen and (max-width : 768px) {
	#superfish-main.menu {
		visibility: hidden;
		color: transparent;
	}
}


